Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000507 [Piwigo] user comments minor always 2006.08.08 12:25 2006.08.10 00:00
Reporter wilfrid View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS Debian GNU/Linux - Bi PIII 1Ghz
Projection none   OS Version
ETA none Fixed in Version 1.6.2 Product Version 1.6.1
  Target Version Product Build
Summary 0000507: Impossible de notifier par email pour un album hébergé par Lycos
Description En se connectant en tant qu'administrateur, l'interface d'administration propose de notifier les utilisateurs enregistrés par email.

Lorsque l'on tente d'employer la fonction, la réponse suivante est retournée:
  
  * Le temps d'envoi des mails est limité. Les autres envois de mail ont été ignorés.
  * Le temps d'exécution étant dépassé, le traitement doit continuer [Temps estimé: 0 secondes].

Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version 3.23.57
PHP version PHP4u Version 3.0
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001359)
rub (developer)
2006.08.08 13:41

cf http://forum.phpwebgallery.net/viewtopic.php?pid=42945#p42945 [^]
(0001361)
rub (developer)
2006.08.09 15:11

On a donc 2 soucis chez Lycos:
  o le formatage des adresses emails
  o la valeur du max_execution_time

Il y a aussi l'option -f de la fonction mail qui est mal formatée!
(0001362)
rub (developer)
2006.08.10 00:00

Résolvu [Subversion] r1530 & [Subversion] r1531

- Issue History
Date Modified Username Field Change
2006.08.08 12:25 wilfrid New Issue
2006.08.08 12:25 wilfrid browser => any
2006.08.08 12:25 wilfrid MySQL version => 3.23.57
2006.08.08 12:25 wilfrid PHP version => PHP4u Version 3.0
2006.08.08 12:25 wilfrid Web server => Apache 1.3.x
2006.08.08 13:40 rub Status new => assigned
2006.08.08 13:40 rub Assigned To => rub
2006.08.08 13:41 rub Note Added: 0001359
2006.08.09 15:11 rub Note Added: 0001361
2006.08.10 00:00 rub Status assigned => resolved
2006.08.10 00:00 rub Fixed in Version => 1.6.2
2006.08.10 00:00 rub Resolution open => fixed
2006.08.10 00:00 rub Note Added: 0001362
2006.08.10 00:00 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker